/* 480, 768, 992, 1200 */


/* Front Page */

.quick-resources {
	min-height: 20px;
	padding: 20px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
}

ul.flexy {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.flexy li {
	flex-grow: 1;
	flex-basis: 0;
	margin: 0 10px;
	text-align: center;
}

a.btn-img {
	background-color: #fff;
	cursor: pointer;
	display: block;
	margin: 0 0 30px 0;
	overflow: hidden;
	position: relative;
	text-align: center;
}
a.btn-img img {
	opacity: 1;
	padding: 0;
	width: 100%;
	height: auto;
}
a.btn-img .btn-img-title {
	display: flex;
	flex-wrap: nowrap;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
a.btn-img .btn-img-title-left {
	background: rgba(204,0,0,0.8);
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	line-height: 30px;
	padding: 20px;
	text-align: left;
	width: 140px;
	vertical-align: top;
}
a.btn-img .btn-img-title-right {
	background: rgba(0,0,0,0.8);
	color: #fff;
	flex: 1;
	padding: 10px 10px 10px 20px;
	text-align: left;
	text-shadow: 0 0 3px #000;
	vertical-align: top;
}
a.btn-img .btn-img-title-right h3 {
	margin: 0;
	padding: 0;
}


.it-news-front-scroll { margin-bottom: 30px;  }
.it-news-front-scroll .carousel { margin: 0 0 0 0; }
.it-news-front-scroll a.btn-img { margin-bottom: 0px; }
.it-news-front-scroll .carousel-indicators {
	display: block;
	position: absolute;
	top: 5px;
	bottom: unset;
	right: unset;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: auto;
	/* width: 100%; */
}
.it-news-front-scroll .carousel-indicators li,
.it-news-front-scroll .carousel-indicators li.active {
	width: 12px;
	height: 12px;
	border-radius: 12px;
	margin: 0 4px;
	background-color: rgba(68,68,68, 0.8);
}
.it-news-front-scroll .carousel-indicators li.active { background-color: #c00 !important; }


.it-youtube-front .it-youtube-video {
	margin-bottom: 30px;
}




/**
 * its-news-highlight
 */
.its-news-highlight-entry { margin-bottom: 40px; }
.its-news-highlight-entry > a { color: #333; }
.its-news-highlight-entry > a:hover,
.its-news-highlight-entry > a:focus,
.its-news-highlight-entry > a:visited{ 
	color: #333; 
}
.its-news-highlight-entry .its-news-thumb-container {  background-color: #c00; }
.its-news-highlight-entry .its-news-thumb-container img { width: 100%; height: auto; }
.its-news-highlight-entry .its-news-data {
	background-color: #f3f3f3;
	padding: 15px 25px 15px 25px;
	position: relative;
}
.its-news-data .more {
	position: absolute;
	right: 0;
	bottom: 0;
}
.its-news-data .more>a {
	background: rgba(204,0,0,1.0);
	color: rgba(255,255,255,1.0);
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
	padding: 8px 12px;
}
.its-news-data .more>a:hover {
	background: rgba(153,0,0,1.0);
	text-decoration: none;
}
@media (min-width: 992px) {
	.its-news-highlight-entry { height: 254px; overflow: hidden;}
	.its-news-highlight-entry .its-news-thumb-container, 
	.its-news-highlight-entry .its-news-data {
		display: block; float: left;
		vertical-align: top;
		position: relative;
	}
	.its-news-highlight-entry .its-news-data { padding-bottom: 45px; }
	.its-news-highlight-entry .its-news-data-contents { height: 100%; overflow-y: hidden; }
	.its-news-highlight-entry .its-news-thumb-container {  width: 450px; height:100%; overflow: hidden; }
	.its-news-highlight-entry .its-news-data { width: calc( 100% - 451px ); height:100%; }
	.its-news-highlight-entry .its-news-data .its-news-title {}
	.its-news-highlight-entry .its-news-data .its-news-teaser {  }
	.its-news-highlight-entry .its-news-data .its-news-teaser p { margin: 0 0 0 0; }
	.its-news-highlight-entry .its-news-data .its-news-date { position: absolute; left: 25px; bottom: 10px;  }
}
@media (min-width: 1200px) {
	.its-news-highlight-entry { height: 380px; }
	.its-news-highlight-entry .its-news-thumb-container {  width: 676px;  }
	.its-news-highlight-entry .its-news-data { width: calc( 100% - 677px );  }
}



/**
 * its-news-highlight-grid
 */
.its-news-highlight-grid-entry { margin-bottom: 20px;  }
.its-news-highlight-grid-entry > a { color: #333; }
.its-news-highlight-grid-entry > a:hover,
.its-news-highlight-grid-entry > a:focus,
.its-news-highlight-grid-entry > a:visited{ 
	color: #333; 
}
.its-news-highlight-grid-entry .its-news-highlight-grid-entry-content { background-color: #f3f3f3; position: relative; } 
.its-news-highlight-grid-entry .its-news-thumb-container {  background-color: #c00; }
.its-news-highlight-grid-entry .its-news-thumb-container img { width: 100%; height: auto; }
.its-news-highlight-grid-entry .its-news-data { padding: 10px 15px 10px 15px; }
.its-news-highlight-grid-entry .its-news-data .its-news-title { margin-top: 10px; }
@media (min-width: 768px) {
	.it-news-highlight-grid .view-content,
	.it-news-highlight-grid .preview-section {
		display:flex;
		flex-wrap: wrap;
		justify-content: space-between:
	}
	.it-news-highlight-grid .view-content >  .its-news-highlight-grid-entry,
	.it-news-highlight-grid .preview-section > .its-news-highlight-grid-entry {
		flex: 1 1 50%;  
	}
	.it-news-highlight-grid {  margin-left: -20px;  margin-right: -20px; }
	.its-news-highlight-grid-entry { margin-bottom: 40px; }
	.its-news-highlight-grid-entry-content { height:100%;  margin: 0 20px 40px 20px; }
	.its-news-highlight-grid-entry > a .its-news-highlight-grid-entry-content { margin-bottom: 0px; }
}


/**
 * its-news-archive
 */
.its-news-archive-entry { margin-bottom: 20px; }
.its-news-archive-entry > a { color: #333; }
.its-news-archive-entry > a:hover,
.its-news-archive-entry > a:focus,
.its-news-archive-entry > a:visited{ 
	color: #333; 
}
.its-news-archive-entry .its-news-thumb-container {  background-color: #c00; }
.its-news-archive-entry .its-news-thumb-container img {  width: 100%; height: auto; }
.its-news-archive-entry .its-news-data { background-color: #f3f3f3; padding: 15px 25px 15px 25px; }
.its-news-archive-entry .its-news-data h3 { margin-top: 8px; margin-bottom: 4px; }

@media (min-width: 650px) {
	.its-news-archive-entry { height: 160px; overflow: hidden;}
	.its-news-archive-entry .its-news-thumb-container, 
	.its-news-archive-entry .its-news-data {
		display: block; float: left;
		vertical-align: top;
		position: relative;
	}
	.its-news-archive-entry .its-news-thumb-container {  width: 285px; height:100%; overflow: hidden; }
	.its-news-archive-entry .its-news-data { width: calc( 100% - 286px ); height:100%; }
	.its-news-archive-entry .its-news-data .its-news-title {
		height: 1.2em;
		width: 100%;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.its-news-archive-entry .its-news-data .its-news-teaser { height: 2.8em; overflow-y: hidden; }
	.its-news-archive-entry .its-news-data .its-news-teaser p { margin: 0 0 0 0; }
}
/**
 * its-news-archive exposed form
 */
.it-news-archive > .view-filters { display: none;  }
.sidebar-filter .views-exposed-form .form-group { margin-bottom: 0; }
.sidebar-filter .views-exposed-form .views-exposed-widget.views-submit-button  { padding: 0; }
.sidebar-filter .container-inline-date .date-padding > .form-group + .form-group { padding-left: 0; }
@media (min-width: 992px) {
	.sidebar-filter .views-exposed-form {}
	.sidebar-filter .views-exposed-form .views-exposed-widget { float: none; }
	.sidebar-filter .views-exposed-form .views-exposed-widget  .form-submit {
		margin-top: 5px;
	}
}

/* counters */
.counters {
	background: #f3f3f3;
	margin: 40px 0;
}
.counter-box {
	font-size: 18px;
	font-weight: bold;
	line-height: 21px;
	padding: 20px;
	text-align: center;
}
.counter-box .counter {
	color: #cc0000;
	font-size: 48px;
	line-height: 60px;
}

/* Staff dir */
.dir-entry {  border: 1px solid #666; margin-bottom: 20px; }
.dir-entry .dir-head, .dir-entry .dir-body {  padding: 12px; display: block;  }
.dir-entry .dir-head {  color: #fff;   background-color: #c00; }
.dir-entry .dir-head .header { margin: 0; font-size: 22px; font-weight: 600; }
.dir-entry .dir-body { }
.dir-entry .dir-body ul {  list-style: none; margin-bottom: 5px;  }
.dir-entry .dir-body ul li {  margin-left: 0; }

@media (min-width: 768px) { 
  .dir-it .view-content, .dir-it .view-content .preview-section {
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    /* justify-content: space-between; */
    justify-content: flex-start;
    margin: 0 -15px 0 -15px;
  }
  .dir-it .dir-flex-item {
    flex: 0 1 calc( 50% - 15px) ; /* 30 x 1 / 2 */
    flex: 0 1 calc( 50% - 15px) ; /* 30 x 1 / 2 */
    margin-bottom: 30px;
  }
  .dir-it .dir-flex-item .dir-entry {
    height: 100%; 
    margin: 0 15px;
  }
}

@media (min-width: 992px) { 
  .dir-it .dir-flex-item {
    flex: 0 1 calc( 33.33% - 20px) ; /* 30 x 2 / 3 */
    flex: 0 1 calc( 33.33%) ; /* 30 x 2 / 3 */
  }
}






/* new students */
.h-pennant {
	background: #af1f25;
	color: #fff;
	display: inline-block;
	padding: 10px 75px 10px 15px;
	--p: polygon(
		0% 0%,					/* top left */
		calc(100% - 60px) 0%,	/* top right */
		100% 120px,				/* top right */
		100% 100%,				/* bottom right */
		0% 100%					/* bottom left */
	);
	-webkit-clip-path: var(--p);
	clip-path: var(--p);
}
.h-pennant>em {
	color: #f1be48;
	font-style: normal;
}

/**
 * application grid
 */

ul.remote-work-applications-grid {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;

}

ul.remote-work-applications-grid > li {
	display: block;
	flex: 0 1 100%  ;
	padding: 15px;
	margin: 8px 0;
}


@media (min-width: 768px) {
	ul.remote-work-applications-grid > li {
		flex: 0 1 calc( 50% - 10px)  ;
	}
}


@media (min-width: 992px) {
	ul.remote-work-applications-grid > li {
		flex: 0 1 calc( 33.33% - 10px)  ;
	}
}



